1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.

GAIM

Discussão em 'Novidades GNU/Linux & *nix World' iniciada por Ticha, 16 de Agosto de 2006. (Respostas: 1; Visualizações: 665)

  1. Olá

    o meu gaim está a dar problemas e talvez alguém me csg ajudar.

    Ele de um dia para o outro fez birra E DÁ A SEGUINTE MENSAGEM:

    Diz q o programa efectuaou uma operação ilegal e que vai ser encerrado e:

    GAIM causou um erro de página inválida no
    módulo LIBGLIB-2.0-0.DLL em 0177:00cb117d.
    Registos:
    EAX=00000000 CS=0177 EIP=00cb117d EFLGS=00210297
    EBX=00000002 SS=017f ESP=0074e7c0 EBP=0074eb28
    ECX=ffffffff DS=017f ESI=00000000 FS=a987
    EDX=0090b590 ES=017f EDI=00000000 GS=0000
    Bytes em CS:EIP:
    f2 ae f7 d1 49 89 8d e8 fc ff ff eb 11 c7 85 e8
    Cópia de memória da pilha:
    0090b851 6a59b039 00000004 6a59afd4 0090b170 0090b1a0 0074eb00 00cb0b12 00007325 0074e838 0074e838 83ae21d9 86247f37 71cfa1a0 eda8d3b7 c71630cb

    Alguém me pode ajudar????
     
  2. Karmack

    Karmack Power Member

    O melhor é fazeres update ao gaim.
     

Partilhar esta Página